Loading...
Searching...
No Matches
Dune::VirtualRefinementSubEntityIteratorBackSpecial< dimension, CoordType, 0 > Class Template Referenceabstract
Inheritance diagram for Dune::VirtualRefinementSubEntityIteratorBackSpecial< dimension, CoordType, 0 >:

## Public Types

typedef VirtualRefinement< dimension, CoordType > | Refinement
typedef Refinement::IndexVector | IndexVector

## Public Member Functions

virtual IndexVector | vertexIndices () const =0
virtual | ~VirtualRefinementSubEntityIteratorBackSpecial ()

## Member Typedef Documentation

## IndexVector

template<int dimension, class CoordType>

typedef Refinement::IndexVector Dune::VirtualRefinementSubEntityIteratorBackSpecial< dimension, CoordType, 0 >::IndexVector

## Refinement

template<int dimension, class CoordType>

typedef VirtualRefinement<dimension, CoordType> Dune::VirtualRefinementSubEntityIteratorBackSpecial< dimension, CoordType, 0 >::Refinement

## Constructor & Destructor Documentation

## ~VirtualRefinementSubEntityIteratorBackSpecial()

template<int dimension, class CoordType>

virtual Dune::VirtualRefinementSubEntityIteratorBackSpecial< dimension, CoordType, 0 >::~VirtualRefinementSubEntityIteratorBackSpecial | ( |  | ) |

inline virtual

## Member Function Documentation

## vertexIndices()

template<int dimension, class CoordType>

virtual IndexVector Dune::VirtualRefinementSubEntityIteratorBackSpecial< dimension, CoordType, 0 >::vertexIndices | ( |  | ) | const

pure virtual

The documentation for this class was generated from the following file:

- virtualrefinement.cc